* {margin: 0; padding: 0;}
html {}
body {
	font: 12px Verdana, Helvetica, sans-serif; line-height: 1; color: #555;
	margin: 0; padding: 0; width: 100%; height: 100%; 
	background: #444; 
	/*background: #b3b79a repeat-x url(/images/hgradient.gif) 0 0;*/
	
}

/** =BASE TAGS= **/

p, td, th, li, dl {
	text-align: left; line-height: 1.5em; 
	
}
p, ul, h1, h2, h3, h4, h5 {margin:0 0 0.5em 0;}

a 								{text-decoration: none;}
a:link, a:visited {color: #724b3b; color: #3366CC; border-bottom: 1px dotted #2e4eb8;}
a:hover 					{color: #444; border: 0;}
a:active					{color: black; }
a img 						{border: 0;}
span.selected, b.selected, td.selected {background: #3366CC; color: white; padding: 1px;}



.normal {font-weight: normal;}
.bold {font-weight: bold;}
.weak {color: #bbb;}

span.deleted {color: red;}

h1 {font-family: Verdana, Helvetica, Arial; letter-spacing: 0.5px; font-size: 19px; font-weight: normal; color: black; margin-bottom: 10px; }
h1 div {float: right; font-size: 0.9em; margin-top: 0.4em;}
h3 { text-shadow: 3px 3px 5px #ccc; font: 14px Helvetica, Arial; font-weight: bold; color: #86b90a; margin: 0; margin-bottom: 0.5em; padding-bottom: 3px; border-bottom: 1px solid #ccc; letter-spacing: 1px;}
h2 {text-shadow: 3px 3px 5px #ccc; color: black; font: 14px Arial, Verdana, sans-serif; letter-spacing: 1px; font-weight: 800;  margin-bottom: 0.5em; }
h2 a:link, h2 a:visited {color: black;}
.narrow 			{letter-spacing: -0.5px;}
.medium				{font-size: 11px; line-height: 1.5em}
small, .small	{font-size: 11px;}
.xsmall				{font-size: 10px;}
big						{font-size: 20px;}
strong				{font-weight: bold; color: black;}


/** FORM **/
form {padding:0; border:0; margin:0; display: inline;}
fieldset { border: 0; }
input,textarea,select {color: black; font: 12px Verdana; padding: 1px; margin: 0; font-weight: bold;}
select {padding: 0; font: 12px Verdana; font-weight: bold;}
option {padding-right: 5px; font: 12px Verdana; font-weight: bold;}
input:focus, textarea:focus, select:focus {background: lemonchiffon;}
label {font-weight: bold;}
form dl{margin: 0; padding: 0; }
form dl dt {
	float: left;
	clear: left;
	text-align: right;
	margin: 0em; padding-right: 0.5em;
	width: 120px;
	font-weight: bold;
	margin: 0.5em;
	}
form dl dd {
	margin: 0.5em;
}
.form table {background: #efefef;}
.form table td {padding: 3px;}


div.lister {border: solid 1px #DEE6ED;}
div.lister form dl dt {width: 45px; color: #555; font: 11px Verdana;}
div.lister input, div.lister select { color: #555; font-size: 10px; font-weight: bold;}


/** =FILTER= **/
.filter { background:#eee; width: 100%; }
.filter td {font-size: 11px; padding: 1px 4px; }
.filter th {background: #79B500; color:black; padding: 1px 2px; padding-right: 0;}
.filter th a:link, .filter th a:visited {color: white; border: 0;}

/* = LISTINGS */

.listings th {font: 11px Arial; text-align: center; font-weight: normal; border-bottom: 2px solid  #79b500; background: #f8f8f8; padding: 2px; letter-spacing: 1px;}
.listings td {padding: 0 3px;}
.listings .data 			{font: 12px Arial; sans-serif; background: #fbfbfb;}
.listings .data h2, .listings .data h3 {font: 12px Arial !important; color: black; display: inline; border: 0; margin: 0; padding: 0; letter-spacing: 0;}
.listings h4 			{padding: 0; padding-top: 4px;}
.listings td h4 a:link, .listings td h4 a:visited {color: #2e4eb8; font: 12px Arial; text-transform: uppercase; letter-spacing: 0px;  font-weight: bold; text-decoration: none; }
.listings td.img {vertical-align: top; padding: 0;}
.listings .features {padding-left: 5px;}
.listings .features li {margin-bottom: 0;;}
.listings div.label {position: absolute; top: 10px; left: -3px; padding: 1px 5px; float: left; color: white; z-index:1;}
.listings .more1 .more2 {display: none;}
.listings .more1:hover .more2 {display: block;}
.listings a.img{ padding: 0px; margin: 0; border: 2px solid #efefef; display: block; width: 150px;}
.listings a.img:hover{border: solid 2px #2e4eb8;}


#tabs						{ margin-left: 20px;}
#tabs ul 				{ display: inline; list-style-type: none; margin: 0; padding: 0;}
#tabs li				{	float: left; width: 90px; height: 20px; vertical-align: bottom !important; text-align: center; margin-right: 3px; padding: 4px 5px; padding-bottom: 2px; padding-top: 6px;
								background: #aaa url('/images/agent/tab_bg.png'); border-right: solid 1px #999; border-top: solid 1px #777; border-left: solid 1px #777;
								}
#tabs li:hover	{ background: white; }
#tabs a					{ color:; font-family: Arial; font-size: 13px; text-transform: uppercase; font-weight: bold; text-decoration: none; border: 0;}
#tabs a:hover		{ background: transparent; }

#tabs li.current{ border-bottom: 	0; background: white; border-top: solid 1px #727069; border-left: solid 1px #43423E; border-right: solid 1px #727069;}
#tabs li.current a	{color: #3B2F21;}
#tabs li#favorites {background: #dd6600;}
#tabs li#favorites:hover {background: #FC8027;}
#tabs li#favorites a {color: white;}

#mytabs						{ padding: 0; background: transparent; border-bottom: 3px solid #dd6600; margin-bottom: 10px;}
#mytabs a					{ color: black; font-family: Arial; font-size: 1.1em; font-weight: bold; text-decoration: none; border: 0;}
#mytabs a:hover		{ background: transparent; }
#mytabs ul 				{ display: inline; list-style-type: none; margin: 0; padding: 0;}
#mytabs li				{	margin: 0; float: left; width: auto; height: 20px; text-align: center; margin-right: 3px; padding: 2px 5px;
								background: #eee; border: solid 1px #43423E;
								border-top: solid 1px #727069; border-left: solid 1px #727069; border-bottom: 0;
								}
#mytabs li:hover	{ background: #FC8027; }
#mytabs li.current{ border-bottom: 	0; background: #dd6600; border-top: solid 1px #727069; border-left: solid 1px #43423E; border-right: solid 1px #727069;}
#mytabs li.current a	{color: white;}
div.dotted{background-image: url('/images/dot.gif'); background-repeat: repeat-x; height: 2px; margin: 0 0px; font-size: 1px; margin-bottom: 5px;}
.verticalalign
	{
	position: absolute;
	bottom: 0;
	}


/* STATUS */
.active 	{ color: black;}
.active_bg 	{ background-color: black; color: white;}
.incoming {color: orangered;} 
.incoming_bg {background-color: orangered; color: white;}
.info			{color: grey; }
.info_bg {background-color: grey; color: white;}
.recalled	{color: firebrick;}
.recalled_bg	{background-color: firebrick; color: white;}
.pending 	{color:  olivedrab;}
.pending_bg 	{background: darkolivegreen; color: white;}
.collected	{color: indigo;}
.collected_bg	{background: indigo; color: white;}
.sold, .leased 		{color: green;}
.sold_bg, .leased_bg 		{background-color: #86b90a; color: white;}
.expired 	{color: saddlebrown;}
.expired_bg 	{background-color: saddlebrown; color: white;}

.fieldWithErrors { 
padding: 2px; 
background-color: red; 
display: table; 
} 
